blob: b27d9fcea0255768565715d0427a33344ef7520b [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Version: 0.5.0.qualifier
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.wst.xml.vex.dita;singleton:=true
Require-Bundle: org.eclipse.wst.xml.vex.core;bundle-version="[0.5.0,1.0.0)",
org.eclipse.wst.xml.vex.ui;bundle-version="[0.5.0,1.0.0)",
org.eclipse.wst.xml.core
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5